body{
	margin: 0;
	background-color: #e2e2e2;
	font-family: "Montserrat", sans-serif;
}

img{
	max-width: 100%;
}

div{
	text-align:center;
}

/***** HEADER *****/

header{
	border-bottom: 1px solid #00000011;
}

.logo img{
	width: 300px;
	max-width: 96%;
}

/***** Footer *****/

footer{
	margin-top: 60px;
	background-color: #003877;
	color: white;
}

footer ul{
	margin: 0;
    padding: 10px;
    list-style: none;
    text-align: center;
}

footer ul li{
	display: inline;
	padding: 0 20px;
}

footer a{
	color: white;
    text-decoration: none;
    text-transform: uppercase;
}

/***** Lista de logros *****/

.lista-logros{
	margin-top: 10px;
	margin-bottom: 20px;
}

.lista-logros img{
	width: 30%;
	vertical-align: middle;
}

.lista-logros select{
	margin: 20px 8%;
	width: 60%;
	vertical-align: middle;
	text-align: center;
	font-size: 20px;
}

.jugador img{
	width: 44%;
	margin: 0 3%;
}